Privacy Policy

venerdì 13 gennaio 2017

Wordpress corregge alcune vulnerabilità e si aggiorna alla versione 4.7.1

Abbiamo già parlato in passato che la piattaforma Wordpress è tra le più colpite per quanto riguarda attacchi hacker ed abbiamo individuato la causa, la quale NON è la piattaforma stessa bensì la poca attenzione da parte dei Webmasters di tenere aggiornato il proprio sito installando sempre le versioni rilasciata da Wordpress che correggono vulnerabilità e problemi di altro tipo.

Oggi infatti avverte tramite il proprio profilo Twitter di aver rilasciato la versione 4.7.1 chiamandola esplicitamente security release, cosa che fa capire l'importanza di questo update nell'ambito della sicurezza. I problemi risolti sono 8 tra cui un problemi nel PHPMailer (componente aggiuntivo) che permetteva l'esecuzione remota di codice (RCE), risolti vari problemi di Cross-scripting di vario tipo (XSS, CSRF). Oltre a questi sono stati corretti 62 bug.

E' possibile scaricare la versione 4.7.1 da qui

Fonte: WordPress 4.7.1 Security and Maintenance Release


Reazioni:

0 commenti :

Posta un commento